
/* Color Legend */


#slider {
	width:900px; /* important to be same as image width */
	height:283px; /* important to be same as image height */
	position:relative; /* important */
	overflow:hidden; /* important */
	text-align:left;

}

#sliderContent {
    width:900px; /* important to be same as image width or wider */
    position:absolute;
	top:0;
	margin-left:0;
}

.sliderImage {
    float:left;
    position:relative;
	display:none;
}

.sliderImage span {
    position:absolute;
    padding:10px;
    width:300px;  /* This is the width of the caption box  */
	height:283px; /* This is the height of the caption box  */
    background-color: #fff;  /* This sets the background color of the semi transparent box */
	
    /* If you do not want the transparent content field to appear, change all opacity values to 0 */
	filter:alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8;
	font-family:"ITCLegacySans LT Ultra", "Verdana", "Arial";
	font-size:12px; /* This is the font size of the p text in the caption box */
	line-height:150%; /* This is the line spacing of the p text in the box */
    color:#00263a; /* This is the color of the p text in the caption box */
    display: none; 
}

.sliderImage span strong { 
	color:#00263a;  /* This is the color of the header text in the caption box */
	font-size:22px; /* This is the font size of the title text in the caption box*/ 
	line-height:300%; /* This is the line spacing of the header text in the box */
	}

.clear { clear:both; }


.top { top:0; left:600px; }  /* This sets the upper left corner of the caption box total 900 wide box is 300 so left corenr is 900-300 = 600 */

.bottom { bottom:0; left:0; } /* This sets the lower left corner of the caption box */

#slider ul 		{ list-style-type:none;}
#slider ul li 	{ margin-left:0px; }

